
#mini-panel-covid_press_release_and_situatio .panel-col-top .inside .panel-pane .views-field.views-field-title {
  padding: 20px;
  min-height: 3em;
}
.view-covid-press-release .views-field-field-image img,
.view-covid-press-release .field-type-image img {
  width: 100%;
}
.view-covid-press-release .view-footer {
  padding: 0 20px;
  margin-bottom: 20px
}
.view-covid-press-release .view-footer a{
  padding: 5px 10px;
  background: #0033a1;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.view-covid-press-release .view-footer a:hover{
  background: #00236e;
}

.covid-storyteller .views-field-field-photo .field-content {
  height: 100%;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  #mini-panel-covid_press_release_and_situatio .panel-col-top .inside {
    display: block;
  }
  .grid-flex .video-info {
    display: block;
  }
  .grid-flex .video-info img{
     width: 100%;
  }
  .grid-flex li:first-child .vide-info > a::before, .grid-flex li.views-row-first .video-info > a::before { 
    background-color: transparent;
  }
  .covid-storyteller {
    display: block;
  }
}